<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_10) on Wed Jul 30 11:19:06 CEST 2008 -->
<TITLE>
Collector
</TITLE>

<META NAME="keywords" CONTENT="fr.inria.vcd.model.visitor.Collector class">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="Collector";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="class-use/Collector.html"><FONT CLASS="NavBarFont1"><B>Use</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV CLASS&nbsp;
&nbsp;<A HREF="../../../../../fr/inria/vcd/model/visitor/ConstraintCommentVisitor.html" title="class in fr.inria.vcd.model.visitor"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../index.html?fr/inria/vcd/model/visitor/Collector.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="Collector.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;<A HREF="#field_summary">FIELD</A>&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_summary">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;<A HREF="#field_detail">FIELD</A>&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_detail">METHOD</A></FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<!-- ======== START OF CLASS DATA ======== -->
<H2>
<FONT SIZE="-1">
fr.inria.vcd.model.visitor</FONT>
<BR>
Class Collector</H2>
<PRE>
java.lang.Object
  <IMG SRC="../../../../../resources/inherit.gif" ALT="extended by "><B>fr.inria.vcd.model.visitor.Collector</B>
</PRE>
<HR>
<DL>
<DT><PRE>public class <B>Collector</B><DT>extends java.lang.Object</DL>
</PRE>

<P>
<HR>

<P>
<!-- =========== FIELD SUMMARY =========== -->

<A NAME="field_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Field Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;boolean</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html#block">block</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../fr/inria/vcd/view/Iupdate.html" title="interface in fr.inria.vcd.view">Iupdate</A></CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html#vcddiagram">vcddiagram</A></B></CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<!-- ======== CONSTRUCTOR SUMMARY ======== -->

<A NAME="constructor_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Constructor Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html#Collector()">Collector</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<!-- ========== METHOD SUMMARY =========== -->

<A NAME="method_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Method Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../../../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A></CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html#collect(fr.inria.vcd.model.VCDDefinitions)">collect</A></B>(<A HREF="../../../../../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>&nbsp;vcd)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;void</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html#drawInEditor(fr.inria.vcd.view.IVcdMultiPageEditor, fr.inria.vcd.model.VCDDefinitions)">drawInEditor</A></B>(<A HREF="../../../../../fr/inria/vcd/view/IVcdMultiPageEditor.html" title="interface in fr.inria.vcd.view">IVcdMultiPageEditor</A>&nbsp;editor,
             <A HREF="../../../../../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>&nbsp;vcd)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;void</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html#drawInEditor(fr.inria.vcd.view.IVcdMultiPageEditor, fr.inria.vcd.model.VCDDefinitions, java.lang.String)">drawInEditor</A></B>(<A HREF="../../../../../fr/inria/vcd/view/IVcdMultiPageEditor.html" title="interface in fr.inria.vcd.view">IVcdMultiPageEditor</A>&nbsp;editor,
             <A HREF="../../../../../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>&nbsp;vcd,
             java.lang.String&nbsp;name)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;void</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html#drawInEditor(fr.inria.vcd.view.IVcdMultiPageEditor, fr.inria.vcd.view.VcdFactory, java.lang.String, fr.inria.vcd.model.visitor.Collector)">drawInEditor</A></B>(<A HREF="../../../../../fr/inria/vcd/view/IVcdMultiPageEditor.html" title="interface in fr.inria.vcd.view">IVcdMultiPageEditor</A>&nbsp;editor,
             <A HREF="../../../../../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>&nbsp;factory,
             java.lang.String&nbsp;name,
             <A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html" title="class in fr.inria.vcd.model.visitor">Collector</A>&nbsp;co)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;void</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html#drawInWindow(fr.inria.vcd.model.VCDDefinitions)">drawInWindow</A></B>(<A HREF="../../../../../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>&nbsp;vcd)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;void</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html#drawInWindow(fr.inria.vcd.model.VCDDefinitions, java.lang.String)">drawInWindow</A></B>(<A HREF="../../../../../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>&nbsp;vcd,
             java.lang.String&nbsp;name)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>static&nbsp;void</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html#drawInWindow(fr.inria.vcd.view.VcdFactory, java.lang.String, fr.inria.vcd.model.visitor.Collector)">drawInWindow</A></B>(<A HREF="../../../../../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>&nbsp;factory,
             java.lang.String&nbsp;name,
             <A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html" title="class in fr.inria.vcd.model.visitor">Collector</A>&nbsp;co)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;<A NAME="methods_inherited_from_class_java.lang.Object"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Methods inherited from class java.lang.Object</B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE>equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait</CODE></TD>
</TR>
</TABLE>
&nbsp;
<P>

<!-- ============ FIELD DETAIL =========== -->

<A NAME="field_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Field Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="vcddiagram"><!-- --></A><H3>
vcddiagram</H3>
<PRE>
public <A HREF="../../../../../fr/inria/vcd/view/Iupdate.html" title="interface in fr.inria.vcd.view">Iupdate</A> <B>vcddiagram</B></PRE>
<DL>
<DL>
</DL>
</DL>
<HR>

<A NAME="block"><!-- --></A><H3>
block</H3>
<PRE>
public static boolean <B>block</B></PRE>
<DL>
<DL>
</DL>
</DL>

<!-- ========= CONSTRUCTOR DETAIL ======== -->

<A NAME="constructor_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Constructor Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="Collector()"><!-- --></A><H3>
Collector</H3>
<PRE>
public <B>Collector</B>()</PRE>
<DL>
</DL>

<!-- ============ METHOD DETAIL ========== -->

<A NAME="method_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Method Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="collect(fr.inria.vcd.model.VCDDefinitions)"><!-- --></A><H3>
collect</H3>
<PRE>
public <A HREF="../../../../../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A> <B>collect</B>(<A HREF="../../../../../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>&nbsp;vcd)</PRE>
<DL>
<DD><DL>
</DL>
</DD>
</DL>
<HR>

<A NAME="drawInWindow(fr.inria.vcd.model.VCDDefinitions)"><!-- --></A><H3>
drawInWindow</H3>
<PRE>
public static void <B>drawInWindow</B>(<A HREF="../../../../../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>&nbsp;vcd)</PRE>
<DL>
<DD><DL>
</DL>
</DD>
</DL>
<HR>

<A NAME="drawInEditor(fr.inria.vcd.view.IVcdMultiPageEditor, fr.inria.vcd.model.VCDDefinitions)"><!-- --></A><H3>
drawInEditor</H3>
<PRE>
public static void <B>drawInEditor</B>(<A HREF="../../../../../fr/inria/vcd/view/IVcdMultiPageEditor.html" title="interface in fr.inria.vcd.view">IVcdMultiPageEditor</A>&nbsp;editor,
                                <A HREF="../../../../../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>&nbsp;vcd)</PRE>
<DL>
<DD><DL>
</DL>
</DD>
</DL>
<HR>

<A NAME="drawInWindow(fr.inria.vcd.model.VCDDefinitions, java.lang.String)"><!-- --></A><H3>
drawInWindow</H3>
<PRE>
public static void <B>drawInWindow</B>(<A HREF="../../../../../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>&nbsp;vcd,
                                java.lang.String&nbsp;name)</PRE>
<DL>
<DD><DL>
</DL>
</DD>
</DL>
<HR>

<A NAME="drawInEditor(fr.inria.vcd.view.IVcdMultiPageEditor, fr.inria.vcd.model.VCDDefinitions, java.lang.String)"><!-- --></A><H3>
drawInEditor</H3>
<PRE>
public static void <B>drawInEditor</B>(<A HREF="../../../../../fr/inria/vcd/view/IVcdMultiPageEditor.html" title="interface in fr.inria.vcd.view">IVcdMultiPageEditor</A>&nbsp;editor,
                                <A HREF="../../../../../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>&nbsp;vcd,
                                java.lang.String&nbsp;name)</PRE>
<DL>
<DD><DL>
</DL>
</DD>
</DL>
<HR>

<A NAME="drawInWindow(fr.inria.vcd.view.VcdFactory, java.lang.String, fr.inria.vcd.model.visitor.Collector)"><!-- --></A><H3>
drawInWindow</H3>
<PRE>
public static void <B>drawInWindow</B>(<A HREF="../../../../../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>&nbsp;factory,
                                java.lang.String&nbsp;name,
                                <A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html" title="class in fr.inria.vcd.model.visitor">Collector</A>&nbsp;co)</PRE>
<DL>
<DD><DL>
</DL>
</DD>
</DL>
<HR>

<A NAME="drawInEditor(fr.inria.vcd.view.IVcdMultiPageEditor, fr.inria.vcd.view.VcdFactory, java.lang.String, fr.inria.vcd.model.visitor.Collector)"><!-- --></A><H3>
drawInEditor</H3>
<PRE>
public static void <B>drawInEditor</B>(<A HREF="../../../../../fr/inria/vcd/view/IVcdMultiPageEditor.html" title="interface in fr.inria.vcd.view">IVcdMultiPageEditor</A>&nbsp;editor,
                                <A HREF="../../../../../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>&nbsp;factory,
                                java.lang.String&nbsp;name,
                                <A HREF="../../../../../fr/inria/vcd/model/visitor/Collector.html" title="class in fr.inria.vcd.model.visitor">Collector</A>&nbsp;co)</PRE>
<DL>
<DD><DL>
</DL>
</DD>
</DL>
<!-- ========= END OF CLASS DATA ========= -->
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="class-use/Collector.html"><FONT CLASS="NavBarFont1"><B>Use</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV CLASS&nbsp;
&nbsp;<A HREF="../../../../../fr/inria/vcd/model/visitor/ConstraintCommentVisitor.html" title="class in fr.inria.vcd.model.visitor"><B>NEXT CLASS</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../../index.html?fr/inria/vcd/model/visitor/Collector.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="Collector.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;<A HREF="#field_summary">FIELD</A>&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_summary">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;<A HREF="#field_detail">FIELD</A>&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_detail">METHOD</A></FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
